Subject: Re: Sandpoint 3 + MPC7450 + HHL2

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 27 Jun 2001 09:48:24 -0700

Neil Wilson wrote:

> Hi,
>
> I managed to get the JourneyMan 2 82XX booting up on my Sandpoint3 MPC7450 -
> after adding a enable for the TimeBase - however when a ramdisk is mounted
> up I get very slow serial response, like several seconds to print a string,
> does anyone have some ideas of what I could look at to resolve this, I have
> an Abatron bdi etc but a lot of this is new to me so any help would be very
> welcome. Thanks.

I'll virtually guarantee you that its an interrupt-related problem.  Either the
routing is wrong or the IRQ isn't enabled or...

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/